*
{
	margin:0px;
	padding:0px;
}
.wrapper
{
	width:100%;
}
body
{
	background:#f3f3f3;
}
.top
{
	height:5px;
	background:#fb1a1e;
}
.inner-top
{
	width:1000px;
	height:5px;
	background:#fb1a1e;
	margin:0px auto;
}
.menu
{
	height:50px;
}
.inner-menu
{
	width:1000px;
	height:50px;
	margin:0px auto;
}
.inner-menu ul
{
	list-style-type:none;
}
.inner-menu ul li
{
	float:left;
}
.inner-menu ul li a
{
	font-family: 'MoolBoran';
	font-size:28px;
	background:#4d4d4d;
	color:#fff;
	text-decoration:none;
	margin-left: 14px;
	margin-right: 14px;
	padding:0px 35px 10px 35px;
}
.inner-menu ul li a span
{
	position:relative;
	top:10px;
}
.inner-menu ul li a.active
{
	background:#fb1a1e;
}
.inner-menu ul li a:hover
{
	background:#fb1a1e;
}
.logo
{
	height:83px;
}
.inner-logo
{
	width:1000px;
	height:83px;
	margin:0px auto;
}
.logo-one
{
	width:683px;
	height:83px;
	float:left;
}
.logo-one img
{
	width:463px;
	height:73px;
	border:none;
	float:right;
	margin-top:10px;
}
.logo-two
{
	width:228px;
	height:83px;
	float:right;
}
.logo-two img
{
	width:228px;
	height:49px;
	border:none;
	margin-top:22px;
}
.slider
{
	height:672px;
}
.inner-slider
{
	width:1000px;
	height:672px;
	margin:0px auto;
}
.content
{
	min-height:200px;
	padding-bottom:25px;
}
.inner-content
{
	width:1000px;
	min-height:200px;
	display:table;
	margin:0px auto;
}
.welcome
{
	width:1000px;
	min-height:100px;
	display:table;
	border-bottom:1px solid #bebcbc;
	padding-bottom:15px;
}
.welcome h2
{
	font-family: 'MoolBoran';
	font-size:38px;
	color:#221c76;
	font-weight:normal;
	text-align:center;
}
.welcome p
{
	font-family: 'erasmediumitc';
	font-size:18px;
	color:#4d4d4d;
	line-height:30px;
}
.welcome p a
{
	text-decoration:none;
	color:#ef0c0c;
}
.welcome p a:hover
{
	color:#221c76;
}
.home-services
{
	width:340px;
	min-height:150px;
	display:table;
	float:left;
	margin-top:25px;
}
.home-ser-image
{
	width:340px;
	height:213px;
}
.home-ser-image img
{
	width:340px;
	height:213px;
	border:none;
}
.home-ser-con
{
	width:340px;
	min-height:100px;
	display:table;
}
.home-ser-con h2
{
	font-family: 'MoolBoran';
	font-size:38px;
	color:#221c76;
	font-weight:normal;
	text-align:center;
}
.home-ser-con a
{
	font-family: 'erasmediumitc';
	font-size:19px;
	text-decoration:none;
	color:#ef0c0c;
	float:right;
	margin-top:12px;
}
.home-ser-con a:hover
{
	color:#221c76;
}
.about
{
}
.about li.row1 
{
	background: url(../images/hash.png) no-repeat 83px 14px;
	padding: 9px 9px 9px 105px;
}
.about li {
	padding-left: 15px;
	list-style: none;
	font-family: 'erasmediumitc';
	font-size:19px;
	color:#4d4d4d;
	padding-top: 8px;
}
.home-network
{
	width:340px;
	min-height:150px;
	display:table;
	float:left;
	margin-top:25px;
	margin-left:17px;
}
.about1
{
}
.about1 li.row1 
{
	background: url(../images/hash.png) no-repeat 32px 14px;
	padding: 9px 9px 9px 61px;
}
.about1 li {
	padding-left: 15px;
	list-style: none;
	font-family: 'erasmediumitc';
	font-size:19px;
	color:#4d4d4d;
	padding-top: 8px;
	float:left;
	width:91px;
}
.home-gallery
{
	width:285px;
	min-height:100px;
	display:table;
	float:right;
	margin-top:25px;
}
.home-gallery img
{
	border:none;
	width:285px;
	height:490px;
	border:none;
}
.home-gallery a
{
	font-family: 'erasmediumitc';
	font-size:19px;
	text-decoration:none;
	color:#ef0c0c;
	float:right;
	margin-top:26px;
}
.home-gallery a:hover
{
	color:#221c76;
}
.footer
{
	height:65px;
	clear:both;
}
.inner-footer
{
	width:1000px;
	height:65px;
	margin:0px auto;
	border-top:1px solid #bebcbc;
}
.social
{
	width:100px;
	height:65px;
	float:left;
}
.social img
{
	width:29px;
	height:29px;
	border:none;
	margin-top:22px;
}
.email
{
	width:630px;
	height:65px;
	float:left;
}
.email p
{
	font-family: 'erasmediumitc';
	font-size: 18px;
	color: #4d4d4d;
	float:right;
	margin-top:26px;
}
.power
{
	width:250px;
	height:65px;
	float:right;
}
.power p
{
	font-family: 'erasmediumitc';
	font-size: 18px;
	color: #4d4d4d;
	float:right;
	margin-top:26px;
}
.power p a
{
	color:#ef0c0c;
	text-decoration:none;
}
.power p a:hover
{
	color:#221c76;
}
.about-content
{
	width:1000px;
	min-height:100px;
	display:table;
}
.about-content h2
{
	font-family: 'MoolBoran';
	font-size:38px;
	color:#221c76;
	font-weight:normal;
	text-align:center;
}
.about-content p
{
	font-family: 'erasmediumitc';
	font-size: 18px;
	color: #4d4d4d;
	line-height:26px;
	text-align:justify;
	margin-top:15px;
}
.about-content h3
{
	font-family: 'MoolBoran';
	font-size:30px;
	color:#ef0c0c;
	font-weight:normal;
	margin-top:15px;
	height:20px;
}
/* slider */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;display:none;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;display:none;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;font-family: "Roboto Condensed"; color:#fff;font-size:25px;text-transform:uppercase;}
#container{
	max-width:620px;
	margin:0 auto;
	padding-bottom:80px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(0,0,0,0.5);
}
/* slider ends */
/* gallerry script */
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #666;
	display: none;
	z-index: 30;
}

* html div#fancy_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

div#fancy_wrap {
	text-align: left;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url(../images/fancy_progress.png) no-repeat;
}

div#fancy_loading_overlay {
	position: absolute;
	background-color: #FFF;
	z-index: 30;
}

div#fancy_loading_icon {
	position: absolute;
	background: url('fancy_loading.gif') no-repeat;
	z-index: 35;
	width: 16px;
	height: 16px;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 18px 18px 33px 18px;
    margin: 0;
    overflow: hidden;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #BBB;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url(../images/fancy_closebox.png) top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url(data:image/gif;base64,AAAA);
	outline: none;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url(../images/fancy_left.png) no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url(../images/fancy_right.png) no-repeat;
}

a#fancy_left:hover {
  visibility: visible;
}

a#fancy_right:hover {
  visibility: visible;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

.fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div.fancy_bg_n {
	top: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(../images/fancy_shadow_n.png) repeat-x;
}

div.fancy_bg_ne {
	top: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(../images/fancy_shadow_ne.png) no-repeat;
}

div.fancy_bg_e {
	right: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(../images/fancy_shadow_e.png) repeat-y;
}

div.fancy_bg_se {
	bottom: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(../images/fancy_shadow_se.png) no-repeat;
}

div.fancy_bg_s {
	bottom: -18px;
	width: 100%;
	height: 18px;
	background: transparent url(../images/fancy_shadow_s.png) repeat-x;
}



div.fancy_bg_sw {
	bottom: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(../images/fancy_shadow_sw.png) no-repeat;
}

div.fancy_bg_w {
	left: -13px;
	height: 100%;
	width: 13px;
	background: transparent url(../images/fancy_shadow_w.png) repeat-y;
}

div.fancy_bg_nw {
	top: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url(../images/fancy_shadow_nw.png) no-repeat;
}

div#fancy_title {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #CCC;
	font: 11px Arial;
	padding: 5px;
}

div#fancy_title table {
	margin: 0 auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: #000;
}

td#fancy_title_main {
	height: 32px;
	background: #000;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: #000;
}

td.fancy_title {
	background: transparent url(title_bg_65.png) repeat !important;}

#fancy_title SPAN.count {
	font-weight: bold;
	color: #FFF;
	margin-right: .5em;
}

	#imagezoom_overlay {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 9999996;
	}

	.imagezoom {
		background-color: #fff;
		border: 1px solid #585858;
		margin: -5px;
		padding: 4px;
		z-index: 9999997;
	}
	
	.imagezoom .loading {
		width: 32px;
		height: 32px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -16px;
		margin-left: -16px;
	}
	
	.imagezoom .image {
		position: relative;
		z-index: 25;
		display: block;
	}
	
	.imagezoom .close {
		width: 30px;
		height: 30px;
		background-image:url(../images/closebox.gif) !important;
		background-image: url(../images/closebox.gif);
		background-position: top left;
		background-repeat: no-repeat;
		background-color: transparent;
		cursor: pointer;
		position: absolute;
		top: -15px;
		right: -15px;
		z-index: 30;
	}
	
	.imagezoom .close span {
		display: none;
	}
	
	.imagezoom .caption {
		margin: 0px 0px;
		margin-top: -30px;
		color: #fff;
		font-size: 12px;
		text-align: center;
		height: 30px;
		background-image: url(../images/caption.png);
		background-repeat: repeat-x;
		background-color: transparent;
		background-position: bottom left;
		position: relative;
		z-index: 30;
	}
	
	.imagezoom .caption p {
		margin: 0px;
		line-height: 22px;
		height: 30px;
		vertical-align: middle;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		text-align: center;
	}
	
	.imagezoom .caption .previous, .imagezoom .caption .next {
		display: block;
		width: 22px;
		height: 22px;
		position: absolute;
		top: 50%;
		margin-top: -11px;
		left: 18px;
		cursor: pointer;
		background-image: url(../images/prev.png) !important;
		background-image: url(../images/prev.gif);
	}
	
	.imagezoom .caption .next {
		left: auto;
		right: 18px;
		background-image: url(../images/next.png) !important;
		background-image: url(../images/next.gif);
	}
	
	/** Shadows **/
	
	.imagezoom .s_tl, .imagezoom .s_tr, .imagezoom .s_bl, .imagezoom .s_br {
		width: 13px;
		height: 18px;
		position: absolute;
		background-repeat: no-repeat;
		background-color: transparent;
	}
	
	.imagezoom .s_tl {
		background-image: url(../images/shadow_tl.png) !important;
		background-image: none;
		background-position: top left;
		top: -19px;
		left: -14px;
	}
	
	.imagezoom .s_tr {
		background-image: url(../images/shadow_tr.png) !important;
		background-image: none;
		background-position: top right;
		top: -19px;
		right: -14px;
	}
	
	.imagezoom .s_bl {
		background-image: url(../images/shadow_bl.png) !important;
		background-image: none;
		background-position: bottom left;
		bottom: -19px;
		left: -14px;
	}
	
	.imagezoom .s_br {
		background-image: url(../images/shadow_br.png) !important;
		background-image: none;
		background-position: bottom right;
		bottom: -19px;
		right: -14px;
	}
	
	.imagezoom .s_top, .imagezoom .s_bottom {
		width: 100%;
		height: 18px;
		background-color: transparent;
		background-repeat: repeat-x;
		position: absolute;
		left: -1px;
	}
	
	.imagezoom .s_top {
		top: -18px;
		background-image: url(../images/shadow_top.png) !important;
		background-image: none;
		background-position: top left;
	}

	.imagezoom .s_bottom {
		bottom: -18px;
		background-image: url(../images/shadow_bottom.png) !important;
		background-image: none;
		background-position: bottom left;
	}
	
	.imagezoom .s_left, .imagezoom .s_right {
		width: 13px;
		height: 100%;
		background-color: transparent;
		background-repeat: repeat-y;
		position: absolute;
		top: -1px;
	}
	
	.imagezoom .s_left {
		left: -13px;
		background-image: url(../images/shadow_left.png) !important;
		background-image: none;
		background-position: top left;		
	}
	
	.imagezoom .s_right {
		right: -13px;
		background-image: url(../images/shadow_right.png) !important;
		background-image: none;
		background-position: top right;		
	}
	
.fancyDemo a
{
	margin-left:15px;
}
.fancyDemo a img
{
	margin-top:15px;
	border:1px solid #666;
	width:220px;
	height:150px;
}
/* gallert script end */
.address
{
	width:400px;
	min-height:150px;
	display:table;
	float:left;
}
.enquiry
{
	width:400px;
	min-height:150px;
	display:table;
	float:right;
}
.formstruct1
{

}
.input-box1
{
	
	border: 1px solid #b7b4ad;
	width: 400px;
	height: 40px;
	background:#fff;
	font-family: 'MoolBoran';
	font-size:22px;
	margin-top:26px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}
.select-box1
{
	
	border: 1px solid #b7b4ad;
	width: 402px;
	height: 40px;
	background:#fff;
	font-family: 'MoolBoran';
	font-size:22px;
	margin-top:26px;
}
.textarea-box1
{
	
	border: 1px solid #b7b4ad;
	width: 400px;
	height: 60px;
	background:#fff;
	font-family: 'MoolBoran';
	font-size:22px;
	margin-top:16px;
	resize:vertical;
	padding-top:5px;
}
.submit-box1
{
	background:#231f20;
	width:80px;
	height:35px;
	color:#fff;
	border:none;
	font-family: 'MoolBoran';
	font-size:22px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
	margin-top:16px;
}
.submit-box1:hover
{
	background:#ef0c0c;
}
.sidebar
{
position: fixed;
top:200px;
right: 0px;
width:45px;
height:41px;
z-index:10000;
}
#navigationMenu li{
	list-style:none;
	height:39px;
	padding:6px;
	width:40px;
}
#navigationMenu span{
	/* Container properties */
	width:0;
	right:38px;
	padding:0;
	position:absolute;
	overflow:hidden;
	/* Text properties */
	font-family: 'erasmediumitc';
	font-size:22px;
	letter-spacing:0.6px;
	white-space:nowrap;
	line-height:39px;
	/* CSS3 Transition: */
	-webkit-transition: 0.25s;
	/* Future proofing (these do not work yet): */
	-moz-transition: 0.25s;
	transition: 0.25s;
}
#navigationMenu a{
	height:39px;
	width:38px;
	display:block;
	position:relative;
}
/* General hover styles */
#navigationMenu a:hover span{ width:auto; padding:0 20px;overflow:visible; }
#navigationMenu a:hover{
	text-decoration:none;
	
	/* CSS outer glow with the box-shadow property */
	-moz-box-shadow:0 0 5px #9ddff5;
	-webkit-box-shadow:0 0 5px #9ddff5;
	box-shadow:0 0 5px #9ddff5;
}
/* Green Button */
#navigationMenu .phone {	background:url(../images/phone.png)}
#navigationMenu .phone:hover {background:url(../images/phone.png)}
#navigationMenu .phone span{
background-color:#78ba58;
	color:#fff;
}
#navigationMenu .enquiryicon {	background:url(../images/emailicon.png)}
#navigationMenu .enquiryicon:hover {background:url(../images/emailicon.png)}
#navigationMenu .enquiryicon span{
background-color:#78ba58;
	color:#fff;
	
}
/* Wobble Skew */
@-webkit-keyframes wobble-skew {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

@keyframes wobble-skew {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

.wobble-skew {
  display: block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.wobble-skew:hover, .wobble-skew:focus, .wobble-skew:active {
  -webkit-animation-name: wobble-skew;
  animation-name: wobble-skew;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.left
{
	width:620px;
	float:left;
}
.right
{
	width:330px;
	float:right;
}
.right img
{
	border:1px solid #ccc;
	margin-top:40px;
}
/* Pulse Shrink */
@-webkit-keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.pulse-shrink {
  display: inline-block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   -webkit-animation-name: pulse-shrink;
  animation-name: pulse-shrink;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  color:#fff;
}
.pulse-shrink:hover, .pulse-shrink:focus, .pulse-shrink:active {
  -webkit-animation-play-state: paused;
}
/* pulse shrink ends */
.about2
{
	padding-top:20px;
}
.about2 li.row1 
{
	background: url(../images/icon.png) no-repeat 13px 10px;
	padding: 15px 9px 9px 56px;
}
.about2 li {
	padding-left: 15px;
	list-style: none;
	font-family: 'erasmediumitc';
	font-size:19px;
	color:#4d4d4d;
	padding-top: 8px;
}